﻿header {
    position: relative !important;
    height: 70px !important;
}
footer {
    position: relative !important;
    height: 72px !important;
    margin-top: auto;
}
.container {
    display: flex;
    flex-direction: column;
    height: 100vh;
}
.loader {
    width: 100%;
    height: 80vh;
    display: flex;
    justify-content: center;
    align-items: center;
}
.br_ {
    content: "";
}
.reviewBox {
    display: flex;
    flex-direction: column;
    width: 100%;
    padding: 6rem 0 0 0;
}
.tabList {
    list-style-type: none;
    display: flex;
    justify-content: center;
    border-bottom: 4px solid #808080;
}
.tabListFixed {
    position: fixed;
    top: 0px;
    z-index: 10;
    width: 100%;
    background-color: #ffffff;
}
.tabListItem {
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    width: 25%;
    max-width: 300px;
    min-width: 200px;
    height: 60px;
    margin: 0 0.5rem;
    padding: 0.75rem;
    border-top-left-radius: 1rem;
    border-top-right-radius: 1rem;
    background-color: #808080;
    color: #fff;
    text-align: center;
    font-weight: 700;
}
.commentIcon {
    cursor: pointer;
    width: 1.5rem;
    height: 1.5rem;
    pointer-events: none;
}
.tabListItemTitle {
    margin-left: 0.5rem;
    font-size: 18px;
}
.tabContent {
    width: 75%;
    max-width: 900px;
    min-width: 700px;
    margin: auto;
    background-color: #fff;
}
.tabContentTitle {
    position: relative;
    width: 100%;
    padding: 1rem;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 24px;
    font-weight: 700;
    margin-top: 2rem;
}
.tabContentTitleFixed {
    margin-top: calc(2rem + 64px);
}
.tabContentBox {
    position: relative;
    padding: 0 5rem;
}
.tabContentComments {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin-top: 1rem;
    margin-bottom: 2.5rem;
}
.studentName {
    margin-top: 0.5rem;
    border: 1px solid #aaa;
    border-right-style: dotted;
    border-bottom-style: none;
    width: 20%;
    font-size: 15px;
    font-weight: 400;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0.5rem;
}
.studentName img {
    width: 20px;
    height: 20px;
    display: inline;
    margin-right: 0.125rem;
    top: -0.125rem;
    position: relative;
}
.man {
    color: #00afeb;
}
.woman {
    color: #ff0064;
}
.studentComment {
    margin-top: 0.5rem;
    border: 1px solid #aaa;
    border-left-style: none;
    border-bottom-style: none;
    width: 80%;
    padding: 20px;
    font-size: 15px;
    font-weight: 400;
    text-align: justify;
    line-height: 1.5rem;
}
.studentBottom {
    border-bottom-style: solid;
}
.kyojuName {
    border: 1px solid #aaa;
    border-right-style: dotted;
    border-top-style: none;
    width: 20%;
    font-size: 15px;
    font-weight: 400;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 2rem;
}
.kyojuName img {
    width: 100%;
    min-width: 4rem;
    max-width: 6rem;
}
.kyojuComment {
    border: 1px solid #aaa;
    border-top-style: none;
    border-left-style: none;
    width: 80%;
    padding: 20px;
    font-size: 15px;
    font-weight: 400;
    text-align: justify;
    line-height: 1.5rem;
}
.kyojuCommentUrl {
    margin-top: 1rem;
    overflow-wrap: anywhere;
}
.kyojuCommentUrl,a {
    color: #000;
    text-decoration: underline;
}
.kyojuCommentUrl,a:hover {
    opacity: 0.7;
}
@media screen and (max-width: 767px) {
    .br_::after {
        content: "\A";
        white-space: pre;
    }
    .reviewBox {
        padding: 2.5rem 0 0.5rem 0;
    }
    .tabListItem {
        max-width: 45%;
        min-width: 28%;
        height: 64px;
        margin: 0 0.3rem;
        padding: 0 0.5rem;
        flex:1;
    }
    .tabListItemTitle {
        margin-left: 0rem;
        font-size: 14px;
    }
    .tabContent {
        max-width: 95%;
        min-width: 95%;
    }
    .tabContentTitle {
        font-size: 20px;
        margin-top: 0.5rem;
    }
    .tabContentTitleFixed {
        margin-top: calc(2rem + 45px);
    }
    .tabContentBox {
        padding: 0 0.25rem;
    }
    .tabContentComments {
        margin-top: 0rem;
        margin-bottom: 0.5rem;
    }
    .studentName, .kyojuName {
        width: 30%;
        font-size: 14px;
    }
    .studentComment, .kyojuComment {
        width: 70%;
        padding: 10px;
        font-size: 14px;
        line-height: 1.2rem;
    }
    .commentIcon{
        display:none;
    }
}
